<!-- NavBar -->
<nav class="navbar navbar-light bg-tor">
    <a class="navbar-brand px-4" href="#">
            <img class="tor-logo-nav" src="{{ '/static/images/tor-logo-color.svg'|asseturl }}" alt="Snowflake" >
        
    </a>

    <span class="navbar-text px-4">
        <a href="https://torproject.org/" type="button" class="d-flex btn nav-back-btn p-3 gap-1">
            <div class="w-1.5rem h-1.5rem">
                <img src="{{ '/static/images/arrow_back.svg'|asseturl }}" alt="New Window" class="w-100 h-100 ">


            </div>
            <div class="d-flex align-items-center btn-text-nav">
                {{ _('Back to torproject.org') }}
            </div>
        </a>

    </span>

</nav>